Debian Linux 8/9 Symantec Endpoint Protection For Linux v14.0 - 14.3 MP1 Install and Upgrade Guide

book

Article ID: 191922

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

This knowledge base article contains a guide for Linux administrators reviewing all steps required to successfully install Symantec Endpoint Protection for Linux (SEPFL) v14.x+ on Debian 8 or 9, or Debian based distributions. The guide also covers the procedures for creating new kernel specific drivers/modules as needed when the kernel is upgraded, but the SEPFL client is not, and copying the scripts to perform this task from the install package into the SEPFL install directory.

Environment

Debian Linux v8 or v9, or Debian based distributions.

Resolution

Please download the attached PDF and review as needed.

Attachments

1597762483634__Debian Linux 8 & 9 Symantec Endpoint Protection for Linux v14.x+ Installation & Upgrade Guide.pdf get_app